centos 無法順利安裝 pecl bbcode

0 投票

我在centos shell 底下,執行 pecl install bbcode ,無法順利安裝,出現下列error message
php版本為5.4

/tmp/pear/temp/bbcode/php_bbcode.c:38: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘bbcode_functions’/tmp/pear/temp/bbcode/php_bbcode.c:65: error: ‘bbcode_functions’ undeclared here (not in a function)
make: *** [php_bbcode.lo] Error 1
ERROR: `make' failed

時間: 2014年 2月 24日 作者: robot (1,180 積分)

1個回答

0 投票

如果是使用php5.4版,建議使用1.0.3b1 version這個版本試試,
安裝的話就是 
pecl install bbcode-1.0.3b1

已回復 2014年 2月 24日 作者: unethost (220 積分)
...